---
- name: Install Chrony NTP Server
  hosts:
    - ns1-test
    - ns2-test
  roles:
    - chrony
  vars:
    chrony_allow_enable: true
    chrony_allow:
      - ::/0
      - 127.0.0.0/8
      - 10.0.0.0/8
      - 172.16.0.0/12
      - 192.168.0.0/16
      - 100.64.0.0/10
      - 91.218.84.0/22
      - 91.236.140.0/22
      - 91.197.57.0/24
      - 213.109.201.0/24
      - 46.255.25.0/24
      - 2a13:af80::/29

    chrony_disable_ntpd: true
    chrony_enable: true
    chrony_log_enable: true
    chrony_log: measurements statistics tracking
    chrony_logdir: /var/log/chrony/
    chrony_ntp_servers:
      - 0.ru.pool.ntp.org
      - 1.ru.pool.ntp.org
      - 2.ru.pool.ntp.org
      - 3.ru.pool.ntp.org
    chrony_rtcsync: true
    chrony_smearing: true
    chrony_timezone: "Europe/Moscow"
